/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package hu.nir.nmail.spring.beans;

/**
 *
 * @author attila
 */
public class DatabaseInformation {
    private int emailCount;
    private int wrongEmails;
    private int duplicates;
    private String databaseName;
    
    public DatabaseInformation(String databaseName, int emailCount, int wrongEmails, int duplicates) {
        this.databaseName = databaseName;
        this.emailCount = emailCount;
        this.wrongEmails = wrongEmails;
        this.duplicates = duplicates;
    }

    public int getEmailCount() {
        return emailCount;
    }

    public void setEmailCount(int emailCount) {
        this.emailCount = emailCount;
    }

    public int getWrongEmails() {
        return wrongEmails;
    }

    public void setWrongEmails(int wrongEmails) {
        this.wrongEmails = wrongEmails;
    }

    public int getDuplicates() {
        return duplicates;
    }

    public void setDuplicates(int duplicates) {
        this.duplicates = duplicates;
    }

    public String getDatabaseName() {
        return databaseName;
    }

    public void setDatabaseName(String databaseName) {
        this.databaseName = databaseName;
    }
    
}
